package com.example.timert.data

import com.example.timert.com.example.timert.data.entity.Workout
import com.example.timert.data.entity.Training

sealed class TrainingItem {
    data class WorkoutItem(val workout: Workout) : TrainingItem()
    data class TrainingWithExercisesItem(val trainingWithExercise: trainingWithExercise) : TrainingItem()
}